[
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-08-18T00:00:00.000+00:00",
        "numero": 608,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "Chutas",
        "participants": 5,
        "sautants": ["Charles", "Guillaume", "Denis", "?"],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "/Volumes/Storage/Skydive/Videos/Chutas/",
        "vidéo": "2023-08-18_S00608.mp4"
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-08-18T00:00:00.000+00:00",
        "numero": 609,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "Chutas",
        "participants": 4,
        "sautants": ["Cédric", "Guillaume", "Denis"],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "/Volumes/Storage/Skydive/Videos/Chutas/",
        "vidéo": "2023-08-18_S00609.mp4"
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-08-18T00:00:00.000+00:00",
        "numero": 610,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "Chutas",
        "participants": 4,
        "sautants": ["Cédric", "Guillaume", "Denis"],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "/Volumes/Storage/Skydive/Videos/Chutas/",
        "vidéo": "2023-08-18_S00610.mp4"
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-08-19T00:00:00.000+00:00",
        "numero": 611,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "",
        "participants": null,
        "sautants": [],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "",
        "vidéo": ""
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-08-19T00:00:00.000+00:00",
        "numero": 612,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "",
        "participants": null,
        "sautants": [],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "",
        "vidéo": ""
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-08-19T00:00:00.000+00:00",
        "numero": 613,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "",
        "participants": null,
        "sautants": [],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "",
        "vidéo": ""
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-08-19T00:00:00.000+00:00",
        "numero": 614,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "",
        "participants": null,
        "sautants": [],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "",
        "vidéo": ""
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-08-19T00:00:00.000+00:00",
        "numero": 615,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "VR",
        "module": "",
        "participants": 6,
        "sautants": ["Lucie", "Julie", "Cédric", "Denis", "Guillaume", "$6"],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "",
        "vidéo": ""
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-08-26T00:00:00.000+00:00",
        "numero": 616,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "",
        "participants": null,
        "sautants": ["Pascal", "Guillaume"],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "",
        "vidéo": ""
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-08-26T00:00:00.000+00:00",
        "numero": 617,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "",
        "participants": null,
        "sautants": [],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "",
        "vidéo": ""
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-08-26T00:00:00.000+00:00",
        "numero": 618,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "",
        "participants": null,
        "sautants": [],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "",
        "vidéo": ""
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-08-26T00:00:00.000+00:00",
        "numero": 619,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "",
        "participants": null,
        "sautants": [],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "",
        "vidéo": ""
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-08-26T00:00:00.000+00:00",
        "numero": 620,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "",
        "participants": null,
        "sautants": [],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "",
        "vidéo": ""
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-08-27T00:00:00.000+00:00",
        "numero": 621,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "Chutas",
        "participants": null,
        "sautants": ["Loïc"],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "/Volumes/Storage/Skydive/Videos/Chutas/",
        "vidéo": "2023-08-27_S00621.mp4"
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-08-27T00:00:00.000+00:00",
        "numero": 622,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "Chutas",
        "participants": null,
        "sautants": ["Nitro", "Marine", "Mathilde"],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "/Volumes/Storage/Skydive/Videos/Chutas/",
        "vidéo": "2023-08-27_S00622.mp4"
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-09-03T00:00:00.000+00:00",
        "numero": 623,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "Chutas",
        "participants": 3,
        "sautants": ["Pascal", "Guillaume"],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "",
        "vidéo": "2023-09-03_S00623.mp4"
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-09-03T00:00:00.000+00:00",
        "numero": 624,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "Chutas",
        "participants": 3,
        "sautants": ["Pascal", "Guillaume"],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "/Volumes/Storage/Skydive/Videos/Chutas/",
        "vidéo": "2023-09-03_S00624.mp4"
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-09-03T00:00:00.000+00:00",
        "numero": 625,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "Track",
        "participants": 4,
        "sautants": ["Pascal", "Guillaume", "Lucie"],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "/Volumes/Storage/Skydive/Videos/Track/",
        "vidéo": "2023-09-03_S00625.mp4"
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-09-03T00:00:00.000+00:00",
        "numero": 626,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "Track",
        "participants": 4,
        "sautants": ["Pascal", "Guillaume", "Lucie"],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "/Volumes/Storage/Skydive/Videos/Track/",
        "vidéo": "2023-09-03_S00626.mp4"
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-09-03T00:00:00.000+00:00",
        "numero": 627,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "Track",
        "participants": 5,
        "sautants": ["Brebz", "Pascal", "Guillaume", "Lucie"],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "/Volumes/Storage/Skydive/Videos/Track/",
        "vidéo": "2023-09-03_S00627.mp4"
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-09-07T00:00:00.000+00:00",
        "numero": 628,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "",
        "participants": null,
        "sautants": [],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "",
        "vidéo": ""
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-09-07T00:00:00.000+00:00",
        "numero": 629,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "",
        "participants": null,
        "sautants": [],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "",
        "vidéo": ""
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-09-07T00:00:00.000+00:00",
        "numero": 630,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "",
        "participants": null,
        "sautants": [],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "",
        "vidéo": ""
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-09-07T00:00:00.000+00:00",
        "numero": 631,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "",
        "participants": null,
        "sautants": [],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "",
        "vidéo": ""
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-09-07T00:00:00.000+00:00",
        "numero": 632,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "",
        "participants": null,
        "sautants": [],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "",
        "vidéo": ""
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-09-08T00:00:00.000+00:00",
        "numero": 633,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "",
        "participants": null,
        "sautants": [],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "",
        "vidéo": ""
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-09-08T00:00:00.000+00:00",
        "numero": 634,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "",
        "participants": null,
        "sautants": [],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "",
        "vidéo": ""
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-09-08T00:00:00.000+00:00",
        "numero": 635,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 2000,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "Chutas",
        "participants": 2,
        "sautants": ["Corentin"],
        "programme": "Saut Hélicoptère",
        "accessoires": "",
        "zone": "",
        "dossier": "/Volumes/Storage/Skydive/Videos/Chutas/",
        "vidéo": "2023-09-08_S00635.mp4"
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-09-08T00:00:00.000+00:00",
        "numero": 636,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "",
        "participants": null,
        "sautants": [],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "",
        "vidéo": ""
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-09-08T00:00:00.000+00:00",
        "numero": 637,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "",
        "participants": null,
        "sautants": [],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "",
        "vidéo": ""
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-09-08T00:00:00.000+00:00",
        "numero": 638,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "",
        "participants": null,
        "sautants": [],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "",
        "vidéo": ""
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-09-08T00:00:00.000+00:00",
        "numero": 639,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "",
        "participants": null,
        "sautants": [],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "",
        "vidéo": ""
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-09-09T00:00:00.000+00:00",
        "numero": 640,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "",
        "participants": null,
        "sautants": [],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "",
        "vidéo": ""
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-09-09T00:00:00.000+00:00",
        "numero": 641,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "",
        "participants": null,
        "sautants": [],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "",
        "vidéo": ""
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-09-09T00:00:00.000+00:00",
        "numero": 642,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "",
        "participants": null,
        "sautants": [],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "",
        "vidéo": ""
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-09-09T00:00:00.000+00:00",
        "numero": 643,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "",
        "participants": null,
        "sautants": [],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "",
        "vidéo": ""
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-09-09T00:00:00.000+00:00",
        "numero": 644,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "Track",
        "participants": null,
        "sautants": ["Joliane", "Edouard", "Guillaume", "Corentin", "Julie", "Warren"],
        "programme": "",
        "accessoires": "",
        "zone": "Plage",
        "dossier": "/Volumes/Storage/Skydive/Videos/Track/",
        "vidéo": "2023-09-09_S00644.mp4"
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-09-24T00:00:00.000+00:00",
        "numero": 645,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "Chutas",
        "participants": 3,
        "sautants": ["Edouard", "Jocelyn"],
        "programme": "Sortie trace puis verticalisation tête en haut.",
        "accessoires": "",
        "zone": "",
        "dossier": "/Volumes/Storage/Skydive/Videos/Chutas/",
        "vidéo": "2023-09-29_S00645.mp4"
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-09-24T00:00:00.000+00:00",
        "numero": 646,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "Chutas",
        "participants": 4,
        "sautants": ["Edouard", "Romain", "Jocelyn"],
        "programme": "Sortie trace puis verticalisation tête en haut.",
        "accessoires": "",
        "zone": "",
        "dossier": "/Volumes/Storage/Skydive/Videos/Chutas/",
        "vidéo": "2023-09-29_S00646.mp4"
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-09-24T00:00:00.000+00:00",
        "numero": 647,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "Trace",
        "participants": 4,
        "sautants": ["Edouard", "Romain", "Jocelyn"],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "/Volumes/Storage/Skydive/Videos/Trace/",
        "vidéo": "2023-09-29_S00647.mp4"
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-09-24T00:00:00.000+00:00",
        "numero": 648,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "Trace",
        "participants": 4,
        "sautants": ["Edouard", "Romain", "Jocelyn"],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "/Volumes/Storage/Skydive/Videos/Trace/",
        "vidéo": "2023-09-29_S00648.mp4"
    },
    {
        "author": {"$oid": "642c4459666702637dcb5066"},
        "date": "2023-09-24T00:00:00.000+00:00",
        "numero": 649,
        "lieu": "Arcachon",
        "oaci": "LFCH",
        "aeronef": "Pilatus",
        "imat": "F-GOMB",
        "hauteur": 4200,
        "deploiement": 1000,
        "voile": "Sabre 2",
        "taille": 135,
        "categorie": "FF",
        "module": "Trace",
        "participants": 5,
        "sautants": ["Cédric", "Edouard", "Romain", "Jocelyn"],
        "programme": "",
        "accessoires": "",
        "zone": "",
        "dossier": "/Volumes/Storage/Skydive/Videos/Trace/",
        "vidéo": "2023-09-29_S00649.mp4"
    }
]